@charset "utf-8";
/* CSS Document */
.special-content{
	font-family: 'Segoe', "Segoe UI", "DejaVu Sans", "Trebuchet MS", 'Verdana', "sans-serif";
	font-size: 22px;
	color:#000;
	font-style: normal;
	line-height: 21pt;
	font-weight: normal;
	margin: 0px auto;
	padding: 0px;
	list-style:none;
	max-width:970px; 
	background-color:#fff;
	margin-bottom: 30px
}
.special-content p{
	padding-bottom: 5px
}
.special-content a{
	color: #045380;
	font-weight: bold;
	text-decoration: underline
}
.special-content h4{
	font-size: 100px;
	line-height: 35pt;
	padding-top: 55px;
	padding-bottom: 25px;
	color: #1c061b;
	font-weight: normal;
	font-family: 'Oswald', sans-serif;
	text-align: center;
	letter-spacing: -2pt
}
.special-content h5{
	color: #045380;
	font-size: 50px;
	margin-bottom: 25px;
	font-weight: normal;
	font-family: 'Oswald', sans-serif;
}
.special-content h6{
	color: #333;
	font-size: 35px;
	line-height: 28pt;
	margin-bottom: 15px;
	font-weight: normal
}
.special-content h6 strong{
	color: #966f01;
	font-size: 40px;
}
.special-content .clear{
	clear: both
}
.special-content .colorfont{
	color: #fff
}
.special-content .fontsize{
	font-size: 19px;
	line-height: 17pt;
}
.special-content .space{
	height: 45px
}
/* MANTER ATÉ AQUI */

.special-content .back1{
	background: url(https://www.pontofrio-imagens.com.br/html/conteudo-produto/371/3840591/images/3840591-1.jpg);
	height: 181px
}
.special-content .back2{
	background: url(https://www.pontofrio-imagens.com.br/html/conteudo-produto/371/3840591/images/3840591-2.jpg);
	height: 714px;
}
.special-content .back3{
	background: url(https://www.pontofrio-imagens.com.br/html/conteudo-produto/371/3840591/images/3840591-3.jpg);
	height: 475px
}
.special-content .back4{
	background-color: #ececec
}
.special-content .back5{
	background-color: #045380;
	height: 15px
}
.special-content .alignimg{
	margin-left: 217px
}
.special-content .alignimg1{
	margin-left: 263px;
}
.special-content .texto, .texto1{
	text-align: center;
	margin-left: 30px;
	width: 910px;
	padding-top: 30px;
	padding-bottom: 50px
}
.special-content .texto1{
	padding-top: 1px;
}